.container {
  padding-left: 250px;
  padding-right: 0;
  margin: 0;
}

.col-sm {
  background-color: #ba0021;
  font-weight: 900;
  color: white;
  padding-top: 1rem;
  padding-left: 1rem;
  padding-bottom: 1rem;
  padding-right: 1rem;
  display: block;
}

i {
  padding-right: 0.8rem;
}
.table-container {
  padding-top: 1rem;
  padding-left: 1.5rem;
}
#c-a {
  color: black;
  background-color: #87cefa;
  font-weight: 900;
}
#c-aa {
  color: black;
  background-color: #7cb9e8;
}
#c-b {
  font-weight: 900;
  color: black;
  background-color: #febe10;
}
#c-ba {
  color: black;
  background-color: #f0e68c;
}
#c-c {
  font-weight: 900;
  color: white;
  background-color: #662d91;
}
#c-ca {
  color: black;
  background-color: #ee82ee;
}
#c-d {
  font-weight: 900;
  color: white;
  background-color: #ba0021;
}
#c-da {
  color: white;
  background-color: #f08080;
}
#c-e {
  font-weight: 900;
  color: white;
  background-color: #660000;
}
#c-ea {
  color: white;
  background-color: #fd5c63;
}
